**Intracellular recording from postsynaptic dendrites **

Data from analysis of EPSCs in rat auditory nerve dendrites. Many of these EPSCs are multiphasic, suggesting that they are multiquantal, i.e. produced by rapid serial release of more than one synapic vesicle. However evidence has been presented by Chapochnikov and colleagues that multiphasic EPSCs can be produced by "flickering" release of the contents of a single synaptic vesicle. EPSCs were analyzed with deconvolution to resolve subcomponents of neurotransmitter release from the hair cell; this allows a better understand of the nature of synaptic release in hair cells. The data and analysis are described in the following: Young et al. "Resolution of subcomponents of synaptic release from post-synaptic currents in rat hair-cell/auditory-nerve fiber synapses". BioRχiv 2020.05.13.070920; (2020). doi.org/10.1101/2020.05.13.070920.
